Bug 123206 - man page for utmp does not display
man page for utmp does not display
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-13 15:57 EDT by Phil Schaffner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-17 11:04:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Schaffner 2004-05-13 15:57:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
Attempt to display man page for utmp (5) fails:

[root@wx1 root]# man utmp
iconv: illegal input sequence at position 1419


Version-Release number of selected component (if applicable):
man-pages-1.60-4

How reproducible:
Always

Steps to Reproduce:
1. man utmp
2.
3.
    

Actual Results:  Error message.

Expected Results:  Display contents.

Additional info:

This error does not occurr on FC2T3.
Comment 1 Eido Inoue 2004-05-17 11:04:40 EDT
This is fixed as well in the latest groff/man/man-page combination
available from yum repositories. 

Note You need to log in before you can comment on or make changes to this bug.